BANK FAMA - Feature #114

[FAMA] - TM to Payroll dan TM to TM
01/06/2021 01:55 PM - ericsson ericsson

Status: Closed Start date: 01/06/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear team dev,

Mohon bantuannya untuk Attandence - Testing Jam Kehadiran 08.05 - 17.00. dengan flag finger dengan kondisi lewat dari jam 08.05
terkena potongan 25rb di menu TM to Payroll

Referensi :

- client bank aceh

Terima kasih.

History

#1 - 01/06/2021 02:04 PM - ericsson ericsson

dear team deyv,

Mohon bantuannya untuk Attandence -

1. Testing Jam Kehadiran 08.05 - 17.00. dengan flag finger dengan kondisi lewat dari jam 08.05 terkena potongan 25rb di menu TM to Payroll
Referensi :

- client bank aceh

2. Jam kerja kurang dari 8 jam = potong kuota cuti setengah hari, dan jam kerja kurang dari 4 jam = potong kuota cuti satu hari.

Terima kasih.

#2 - 01/06/2021 03:48 PM - ericsson ericsson

Dear Developer,

Tolong dibuatkan fungsi pada ESS Leave, Cuti Setengah hari. dengan ketentuan:

1. dimana ketika jam attendance (kehadiran) jika kurang dari 4 jam maka kuota cuti akan berkurang 1 hari,

2. jika lebih dari 4 jam namun kurang dari 8 jam maka akan mengurangi kuota cuti sebanyak setengah hari.

3. Testing Jam Kehadiran 08.05 - 17.00. dengan flag finger dengan kondisi lewat dari jam 08.05 terkena potongan 25rb di menu TM to Payroll
Referensi :

- client bank aceh

4. Jam kerja kurang dari 8 jam = potong kuota cuti setengah hari, dan jam kerja kurang dari 4 jam = potong kuota cuti satu hari.

#3 - 01/06/2021 04:56 PM - Kezia Pawitra Yulianti
- Subject changed from [FAMA] - Attandence testing. to [FAMA] - TM to Payroll dan TM to TM

#4 - 01/12/2021 10:37 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Tri Rizgiaty

#5 - 01/15/2021 09:46 AM - Tri Rizqgiaty
- Status changed from New to Assigned

- Assignee changed from Tri Rizqiaty to ericsson ericsson

Dear Erik, tolong dibuatkan figure2 atau field yg diperlukan, beserta parameter atau ketentuan yg dibutuhkan..
#6 - 01/15/2021 10:23 AM - ericsson ericsson
- File clipboard-202101151023-tezzb.png added

- Assignee changed from ericsson ericsson to Tri Rizqgiaty

dear mbak tri, berikut saya lampirkan figure TM to TM dan TM to PY.
#7 - 01/15/2021 03:28 PM - Tri Rizqgiaty

- Assignee changed from Tri Rizqiaty to ericsson ericsson

Itu AdditionalField16 & AdditionalnField18, ga ada di tabel fisik PHRPYTRO0800, jadi sebaikny pakai tabel yg sudah ada.

Kalau mau, setinggan punya BBG bisa didelete, diganti sama setingan FAMA.

Trs untuk client, namingnya pakai "C" ya, krn "P" untuk product.

Dan wagetype di table settingan itu bukan buat base perhitungan, tapi buat wagetype hasil yang akan masuk master data irregular payroll.

Base perhitungan biasanya di simpan di table PCMEPGENPARAM.
So tolong dibenerin ya settingannya, biar lebih jelas.

Thank u.. -

#8 - 01/18/2021 02:06 PM - ericsson ericsson

- File clipboard-202101181403-2tuc8.png added

- Assignee changed from ericsson ericsson to Tri Rizqgiaty

Dear mbak Yoma,

untuk tabel diganti ke FieldTarget AdditionalField5 & AdditionalField6.
terima kasih.

#9 - 01/20/2021 03:36 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#10 - 01/20/2021 03:36 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#11 - 01/21/2021 11:47 AM - ericsson ericsson

- File Fama_TM To PY_PotAbsence.xlsx added

- Status changed from QA Test to Revise

- Assignee changed from ericsson ericsson to Tri Rizgiaty
dear mba yoma,

berikut adalah hasil test perhitungan, saat ini masih ada seilisih antara perhitungan manual dan perhitungan sistem.
detail terlampir dalam attachment.

#12 - 01/21/2021 04:37 PM - ericsson ericsson

- File Fama_TM To PY_PotAbsence.xlsx added

- File Fama_TM to TM- Pot Cuti.xIsx added

dear mba yoma,

terdapat variant (Pot, Cuti (002)) dengan detail terlampir,
#13 - 01/22/2021 05:22 PM - ericsson ericsson

- File Fama_TM To PY_PotAbsence.xIsx added

- File Fama_TM to TM- Pot Cuti.xlsx added

Dear Mbak Yoma,,

terlampir detail contoh kasus untuk TM to Py dan TM to TM.
Terima kasih.

#14 - 01/25/2021 10:40 AM - ericsson ericsson
- File Fama_TM to TM- Pot Cuti.Rev.1.xIsx added

dear, mbak yoma,,
terlampir revisian file exel tm to tm potongan cuti, mohon maaf kemarin saya kurang teliti cek kasus att nya ,,

Terima kasih.

#15 - 01/25/2021 01:18 PM - ericsson ericsson
- File FAMA_TM to PY_Potongan Jam Istirahat.xIsx added

dear mba yoma,

berikut terlampir contoh kasus tm to py potongan jam istirahat, potongan dilakukan jika durasi istirahat lebih dari 1 jam.

#16 - 01/25/2021 02:36 PM - ericsson ericsson
- File clipboard-2021012514.34-jb5vs.png added
#17 - 01/25/2021 04:26 PM - Tri Rizqiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

Erik, tolong test ya, settingan di genparam yg istirahat ada yg dirubah, sama settingan table tmtopy juga dirubah ya..

thanks.

#18 - 01/26/2021 10:06 AM - ericsson ericsson
- File clipboard-202101261006-uh0k5.png added

- Assignee changed from ericsson ericsson to Tri Rizqgiaty

dear mbak yoma,
yang tm to tm potongan cuti sudah saya test(OK).

tapi yg tm to py potongan telat att & durasi istirahat, masih belum OK perhitungannya,
#19 - 01/26/2021 10:31 AM - ericsson ericsson
- File clipboard-202101261030-roz68.png added
- File TM to PY Potongan telat.xIsx added

- Status changed from QA Test to Closed

- Assignee deleted (Tri Rizqiaty)
